/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2016-4-20, 9:00:48
    Author     : huangjianfeng
*/

.seller-top{ width: 100%; height: 20rem; background-image: url(../images/main_seller_bg.png); position: relative;}

.seller-header{ height: 40px;}

.seller-header-btn{ height: 40px; width: 40px;}

.seller-header-pev{ background-image: url(../images/main_baobei_item_pve.png); width: 3rem; height: 3rem; display: block;}

.seller-header-home{background-image: url(../images/main_pev_home.png);width: 3rem; height: 3rem; display: block;}

.seller-info{ height: 55px;  bottom: 0; width: 100%; position: absolute;}
.seller-info .mk{background: #000; opacity: .5; width: 100%; height: 100%; position: absolute;}
.seller-love{ background-image: url(../images/icon_no_fav_bottom.png); width: 20px; height: 20px;}
.seller-love-btn{ width: 70px; text-align: center; padding: 10px;}
.seller-love-btn .seller-love-title{ text-align: center; color: white;}
.seller-info-left-01,.seller-info-left-02{ color: white; position: relative;top: -17px;}
.seller-info-left-01{ }
.seller-info-img{ width: 45px;}
.seller-info-img img{ width: 100%;}
.seller-info-title{ font-size: 16px;}
.seller-info-wap{ border: 1px solid white; text-align: center; }
.seller-info-seller{ margin-left: 10px;}
.seller-info-left-02{ top: -10px;}
.info-data{ padding: 10px; background: #fff;}
.info-btns{ margin-top: 15px;}
.info-btn { border-right: 1px solid #ccc;  padding-left: .5rem; padding-right: .5rem;}
.info-btn:last-child{ border-right: 0;}
.info-btn-all{ background-image: url(../images/main_seller_bg_home.png); width: 3rem; height: 3rem; display: block; }
.info-btn-class{ background-image: url(../images/main_seller_bg_cl.png); width: 3rem; height: 3rem; display: block;}
.info-btn-about{ background-image: url(../images/main_seller_bg_c.png); width: 3rem; height: 3rem; display: block;}
.info-btn-gong{ background-image: url(../images/main_seller_bg_gg.png); width: 3rem; height: 3rem; display: block;}
.nfo-tip{ padding-left: 10px; }
.info-data-info{ background: #f2f2f2;} 
.info-tip-img{ width: 15px;}
.info-tip-img img{ width: 100%;}
.info-tip{ height: 40px; background: #fff; }


.info-baobeiitem{ margin-top: 10px; background: #fff; padding: 10px;}

.info-baobeiitem .baowhere{ margin: 0px 5px;}


.prdouct ul:after{ content: '';display: block; clear: both;}
.prdouct li{ width: 47%;  margin-top: 2%; float: left;}
.prdouct li.m_01{ margin-left: 2%; margin-right: 1%;}
.prdouct li.m_02{ margin-left: 1%; margin-right: 2%;}
.prdouct-img img{ width: 100%;}
.prdouct-info{ height: 60px; background: #fff; padding: 10px;}
.prdouct-info .prdouct-title{font-size: 14px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.prdouct-info  .price-price{color: #e81a62;font-size: 16px;}
.prdouct-info  .prdouct-rqi{ color: #b7b6b6; margin-left: 5px;}
.product-love{ padding: 0 5px;}
.p-un-love{ background-image: url(../images/main_love.png); width: 2rem; height: 2rem;}
.p-love{ background-image: url(../images/main_lover_un.png); width: 2rem; height: 2rem;}